

.ajb-alerts-widget input{
    width: 100% !important;
    line-height: 25px;
}

div.adlogic_job_details_container {
    background: #fff !important;
}

.ryi {
    text-align: center;
    padding: 65px 0 0;
    min-height: 50px;
}

.ryi a {
    background-color: #252122;
    color: #fff;
    border: 2px solid #252122;
    border-radius: 0px;
    margin-top: 1em;
    margin-bottom: 1em;
    font-family:"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
    font-weight: 700;
    font-size: 13px !important;
    line-height: 30px;
    min-width: 150px;
    transition: all 0.3s ease-in-out;
    -webkit-transition: background-color 0.3s ease-in-out;
    -moz-transition: background-color 0.3s ease-in-out;
    -ms-transition: background-color 0.3s ease-in-out;
    -o-transition: background-color 0.3s ease-in-out;
}

.ryi a:hover {
    background-color: #fff;
    color: #252122;
    border: 2px solid #252122;
    border-radius: 0px;
    margin-top: 1em;
    font-family:"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
    font-weight: 700;
    font-size: 13px !important;
    line-height: 30px;
    min-width: 150px;
    transition: all 0.3s ease-in-out;
    -webkit-transition: background-color 0.3s ease-in-out;
    -moz-transition: background-color 0.3s ease-in-out;
    -ms-transition: background-color 0.3s ease-in-out;
    -o-transition: background-color 0.3s ease-in-out;
}

.sidebar.ryi {
    padding: 0 !important;
}

.sidebar.ryi a {
	margin-left: 15px;
	padding: 7px 8px !important;
}


.ajb-submit-cv-button {
    background-color: #0576b5;
    color: #fff;
    border: 2px solid #0576b5;
    border-radius: 0px;
    margin-top: 2em;
    font-family:"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
    font-weight: 700;
    font-size: 13px !important;
    line-height: 30px;
    min-width: 150px;
    transition: all 200ms ease-in-out;
}


.ajb-submit-cv-button:hover {
    background-color: #0576b5;;
    color: #fff;
    border: 2px solid #0576b5;
    border-radius: 0px;
    margin-top: 2em;
    font-family:"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
    font-weight: 700;
    font-size: 13px !important;
    line-height: 30px;
    min-width: 150px;
    transition: all 200ms ease-in-out;
}


.ajb-hotjobs-widget ul li {
    list-style-type: none;
    min-height: 10px;
    padding: 0px 0 0 0px;
    width: 240px;
    color: #333333;
}

.ajb-hotjobs-widget li {
    list-style-type: none;
    min-height: 10px;
    padding: 0px 0 0 0px;
    width: 240px;
    color: #333333;
}
    


/******* BUTTONS *******/
    
.ajb-subscribe-job-alerts {
    background-color: #0576b5;
    color: #FFF !important;
    border: 2px solid #0576b5;
    border-radius: 0px;
    margin-top: 1em !important;
    margin-bottom: 1em;
    font-family:"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
    font-weight: 700;
    font-size: 13px !important;
    line-height: 30px !important;
    min-width: 150px;
    text-transform: uppercase;
    transition: all 0.3s ease-in-out;
    -webkit-transition: background-color 0.3s ease-in-out;
    -moz-transition: background-color 0.3s ease-in-out;
    -ms-transition: background-color 0.3s ease-in-out;
    -o-transition: background-color 0.3s ease-in-out;
}

.ajb-subscribe-job-alerts:hover {
    background-color: #0576b5;
    color: #fff !important;
    border: 2px solid #0576b5;
    border-radius: 0px;
    margin-top: 1em !important;
    font-family:"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
    font-weight: 700;
    font-size: 13px !important;
    line-height: 30px !important;
    min-width: 150px;
    text-transform: uppercase;
    transition: all 0.3s ease-in-out;
    -webkit-transition: background-color 0.3s ease-in-out;
    -moz-transition: background-color 0.3s ease-in-out;
    -ms-transition: background-color 0.3s ease-in-out;
    -o-transition: background-color 0.3s ease-in-out;
}



#adlogic_alerts_widget-2 h2 {
margin-bottom: 2em;
font-family:"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
font-weight: 700;
font-size: 22px;
color: #252122;
}


.ajb-alerts-widget h2 {
margin-bottom: 2em;
font-family:"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
font-weight: 700;
font-size: 22px;
color: #252122;
}

#adlogic_hot_jobs_widget-3 h2 {
margin-bottom: 2em;
font-family:"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
font-weight: 700;
font-size: 22px;
color: #252122;
}

#adlogic_hot_jobs_widget-5 h2 {
margin-bottom: 2em;
font-family:"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
font-weight: 700;
font-size: 22px;
color: #252122;
}


label {
    font-size: 16px;
    font-weight: 400;
    margin-top: 12px
}



.ajb-view-all-jobs-button {
    background-color: #0576b5;
    color: #fff ;
    border: 1px solid #0576b5;
    border-radius: 0px;
    margin-top: 2em;
    font-family:"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
    font-weight: 700;
    font-size: 13px !important;
    line-height: 40px;
    min-width: 150px;
    transition: all 200ms ease-in-out;
    text-transform: uppercase;
    margin-right: 0px !important;
}


.ajb-view-all-jobs-button:hover {
    background-color: #0576b5;
    color: #fff;
    border: 1px solid #0576b5;
    border-radius: 0px;
    margin-top: 2em;
    font-family:"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
    font-weight: 700;
    font-size: 13px !important;
    line-height: 40px;
    min-width: 150px;
    transition: all 200ms ease-in-out;
    text-transform: uppercase;
    margin-right: 0px !important;
}

.ajb-search-for-jobs-button {
    background-color: #0576b5;
    color: #fff;
    border: 1px solid #0576b5;
    border-radius: 0px;
    margin-top: 2em;
    font-family:"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
    font-weight: 700;
    font-size: 13px !important;
    line-height: 40px;
    min-width: 150px;
    transition: all 200ms ease-in-out;
    width: 150px;
    text-transform: uppercase;
}


.ajb-search-for-jobs-button:hover {
    background-color: #0576b5;
    color: #fff;
    border: 1px solid #0576b5;
    border-radius: 0px;
    margin-top: 2em;
    font-family:"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
    font-weight: 700;
    font-size: 13px !important;
    line-height: 40px;
    min-width: 150px;
    transition: all 200ms ease-in-out;
}


.ajb-hotjobs-widget .adlogic-hot-jobs-job a {
    color: #252122;
    margin-bottom: 0em;
    font-size: 14px;
}

.ajb-hotjobs-widget .adlogic-hot-jobs-job a:hover {
    color: #1e1e1e;
    margin-bottom: 0em;
    font-size: 14px;
}


.ajb-hotjobs-widget ul li.even {
    font-weight: 400;
    font-family:"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
    font-size: 12px;
    color: #1e1e1e;
}


.ajb-hotjobs-widget ul li.odd {
    font-weight: 400;
    font-family:"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
    font-size: 12px;
    color: #1e1e1e;
}


.ajb-hotjobs-widget ul li.adlogic-hot-jobs-job {
    list-style-type: none;
    min-height: 0px;
    padding: 10px 0 0 10px;
    color: #1e1e1e;
    margin-bottom: 5px;
    font-weight: 400;
    font-family:"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
    font-size: 12px;
}



.ajb-hotjobs-widget h2 {
    margin: 0 !important;
    margin-bottom: 10px;
    font-family:"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
    font-weight: 700;
    font-size: 22px;
    color: #252122;
}

.ajb-hotjobs-widget ul li.adlogic-hot-jobs-job {
    width: 234px !important;
    padding: 4px 0 0 0px !important;
    min-height: 113px !important;
}




.adlogic_job_results .position {
    border: 1px solid #252122;
    margin: 10px 5px;
    padding: 10px 10px 20px 10px;
    background-repeat: no-repeat;
    background-origin: content-box;
    background-position: bottom right;
    transition: all 200ms ease-in-out;
}


.adlogic_job_results:hover .position:hover {
    background-color: #fcfcfc;
    border: 1px solid #333F45;
    transition: all 200ms ease-in-out;
}


.adlogic_job_results h2 {
    color: #333F45;
    font-family:"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
}

.adlogic_job_results h2 a {
    text-decoration: underline;
    color: #333F45;
    text-decoration: underline;
    font-family:"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
    transition: all 200ms ease-in-out;
}


.adlogic_job_results h2 a:hover {
    text-decoration: underline;
    color: #252122;
    text-decoration: underline;
    font-family:"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
    transition: all 200ms ease-in-out;
}


.adlogic_job_results .ajb_social_sharing_container {
    float:right;
    margin: 0;
    padding: 0;
}

.position span.ajb_location ul a, .position span.ajb_classification ul a {
    text-decoration: none;
    font-size: 12px;
    font-weight: 600;
    color: #252122;
}



.ajb_social_sharing_site {
display: inline;
}


.adlogic_job_details_apply {
    background-color: #252122;
    color: #FFF;
    border: 2px solid #252122;
    border-radius: 0px;
    font-family:"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
    font-weight: 700;
    font-size: 16px !important;
    line-height: 40px;
    min-width: 150px;
    text-transform: uppercase;
    margin-bottom: 2em;
    transition: all 0.3s ease-in-out;
    -webkit-transition: background-color 0.3s ease-in-out;
    -moz-transition: background-color 0.3s ease-in-out;
    -ms-transition: background-color 0.3s ease-in-out;
    -o-transition: background-color 0.3s ease-in-out;
}

.adlogic_job_details_apply:hover {
    background-color: #fff;
    color: #252122;
    border: 2px solid #252122;
    border-radius: 0px;
    font-family:"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
    font-weight: 700;
    font-size: 16px !important;
    line-height: 40px;
    min-width: 150px;
    text-transform: uppercase;
    margin-bottom: 2em;
    transition: all 0.3s ease-in-out;
    -webkit-transition: background-color 0.3s ease-in-out;
    -moz-transition: background-color 0.3s ease-in-out;
    -ms-transition: background-color 0.3s ease-in-out;
    -o-transition: background-color 0.3s ease-in-out;
}

.adlogic_job_details_email_friend {
    background-color: #fff;
    color: #252122;
    border: 1px solid #252122;
    border-radius: 0px;
    font-family:"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
    font-weight: 700;
    font-size: 13px !important;
    line-height: 40px;
    min-width: 150px;
    text-transform: uppercase;
    margin-bottom: 2em;
    transition: all 0.3s ease-in-out;
    -webkit-transition: background-color 0.3s ease-in-out;
    -moz-transition: background-color 0.3s ease-in-out;
    -ms-transition: background-color 0.3s ease-in-out;
    -o-transition: background-color 0.3s ease-in-out;
}

.adlogic_job_details_email_friend:hover {
    background-color: #252122;
    color: #fff;
    border: 1px solid #252122;
    border-radius: 0px;
    font-family:"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
    font-weight: 700;
    font-size: 13px !important;
    line-height: 40px;
    min-width: 150px;
    text-transform: uppercase;
    margin-bottom: 2em;
    transition: all 0.3s ease-in-out;
    -webkit-transition: background-color 0.3s ease-in-out;
    -moz-transition: background-color 0.3s ease-in-out;
    -ms-transition: background-color 0.3s ease-in-out;
    -o-transition: background-color 0.3s ease-in-out;
}



.adlogic_job_details_back {
    background-color: #fff;
    color: #1e1e1e;
    border: 1px solid #1e1e1e;
    border-radius: 0px;
    font-family:"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
    font-weight: 700;
    font-size: 13px !important;
    line-height: 40px;
    min-width: 170px;
    text-transform: uppercase;
    margin-bottom: 2em;
    transition: all 0.3s ease-in-out;
    -webkit-transition: background-color 0.3s ease-in-out;
    -moz-transition: background-color 0.3s ease-in-out;
    -ms-transition: background-color 0.3s ease-in-out;
    -o-transition: background-color 0.3s ease-in-out;
}

.adlogic_job_details_back:hover {
    background-color: #d6d6d6;
    color: #1e1e1e;
    border: 1px solid #d6d6d6;
    border-radius: 0px;
    font-family:"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
    font-weight: 700;
    font-size: 13px !important;
    line-height: 40px;
    min-width: 170px;
    text-transform: uppercase;
    margin-bottom: 2em;
    transition: all 0.3s ease-in-out;
    -webkit-transition: background-color 0.3s ease-in-out;
    -moz-transition: background-color 0.3s ease-in-out;
    -ms-transition: background-color 0.3s ease-in-out;
    -o-transition: background-color 0.3s ease-in-out;
}

/* JOB DESCRITION */


.adlogic_job_details_title {
    color: #252122;
    font-family:"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
    font-size: 22px;
    font-weight: 700;
    text-transform: uppercase;
}


.adlogic_job_details_title a {
    text-decoration: underline;
    color: #252122;
    text-decoration: underline;
    font-family:"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
    font-size: 22px;
    font-weight: 700;
    text-transform: uppercase;
}

.adlogic_job_details_footer {
    font-family:"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
    font-size: 14px;
    color: #1e1e1e;
    font-weight: 400;
}



.adlogic_job_details_container {
    width: 440px;
    padding: 40px 20px 20px 20px;
    position: relative;
    border: 1px solid #CDCDCD;
    margin: 21px auto 0;
    clear: both;
}




.print-job a {
    text-decoration: none;
    font-family:"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
    font-size: 14px;
    color: #1e1e1e;
    font-weight: 400;
}

.print-job a:hover {
    font-family:"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
    font-size: 14px;
    color: #1e1e1e;
    font-weight: 600;
}



.email-job a {
    text-decoration: none;
    font-family:"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
    font-size: 14px;
    color: #1e1e1e;
    font-weight: 400;
}

.email-job a:hover {

    font-family:"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
    font-size: 14px;
    color: #1e1e1e;
    font-weight: 600;
}


.adlogic_pagination_bar ul li {
    padding: 5px;
    float: left;
    text-align: center;
    font-size: 14px;
    list-style-type: none;
    margin: 2em 0em 0em 0em;
}


.adlogic_job_details_button_bar {
    text-align: center;
    clear: both;
    padding: 2em 0em 2em 0em;
}



.ajb-search-widget {
    font-family:"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
    padding-left: 15px;
}


.ajb-search-widget h2 {
font-family:"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
font-weight: 700;
font-size: 22px;
color: #252122;
}

.ajb-search-widget-buttons {
    margin-top: 0px;
    margin-right: 2px;
    clear: both;
    float: right;
    /* min-width: 500px; */
}

.ajb-salary-holder label {
    margin-top: 10px;
    padding-top: 0px;
}


.ajb-search-widget label {
    font-weight: bold;
    width: 230px;
    min-height: 16px;
    font-size: 14px;
}


.ajb-keywords {
    color: #666666;
    width: 255px;
    margin-top: 5px;
    margin-bottom: 10px;
}


.adlogic_job_details_container div.adlogic_recruiter_logo {
    margin: 10px auto 0;
    background: url(../images/logo.png);
    width: 365px !important;
    height: 123px !important;
}


/*********  ALERT *********/


.ajb-alert-field input {
    display: block;
}


/*********  HOT JOBS *********/
.adlogic-hot-jobs-page li {
    line-height: 16px;

}



.adlogic_social_sharing_container {
width: 176px !important;
    margin-top: 50px;
    margin-left: auto;
    margin-right: auto;
    display: block;
    position: inherit !important;

}

.register-your-interest p {
font-weight: bold;
min-height: 16px;
font-size: 14px;
}

.register-your-interest select {
    margin-top: 20px;
    margin-bottom: 20px;
}




.ajb-sub-parent-opt {
    background-color: #fff !important;
    color: #333 !important;
}



.container-brands h2 {
    margin-bottom: 10px;
    font-family:"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
    font-weight: 700;
    font-size: 22px;
    color: #252122;
}

.container-brands p { 
    font-family:"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
    font-size: 14px;
    font-weight: 700;
    color: #252122;
}

.container-brand-link a { 
    font-family:"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
    font-size: 14px;
    font-weight: 700;
    color: #252122;
    transition: all 0.3s ease-in-out;
}


.container-brand-link a:hover { 
    font-family:"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
    font-size: 14px;
    font-weight: 700;
    color: #252122;
    text-decoration: underline;
    transition: all 0.3s ease-in-out;
}



@media(max-width: 1500px) {
.ajb-hotjobs-widget ul li.adlogic-hot-jobs-job { width: auto !important;}
}

@media(max-width: 980px) { .ajb-view-all-jobs-button { margin-top: 33px; margin-right: 0px !important; } .ajb-view-all-jobs-button:hover { margin-top: 33px; margin-right: 0px !important;} }


@media(max-width: 480px) {
.adlogic_job_details_container div.adlogic_recruiter_logo { width: 240px !important; background-size: 100% !important; background-repeat: no-repeat !important;}
div .adlogic_recruiter_logo {background: url(../images/logo.png) repeat scroll 50% 0% !important ;}
.ajb-alerts-widget input {width: 210px !important }
.ajb-search-widget select {width: 220px !important }
.ajb-keywords { width: 220px !important }
.ajb-subscribe-job-alerts {width: 220px !important }
.adlogic_job_details_container { width: auto !important; padding: 10px !important;}
.ajb-search-widget-buttons {margin-right: 40px !important;}
p.ajb-classifications-holder, p.ajb-locations-holder, p.ajb-worktypes-holder, p.ajb-keywords-holder, p.ajb-listingtypes-holder, p.ajb-costcenters-holder { width: 240px !important; float: left; margin: 0.5em 0px;}
.ajb-hotjobs-widget ul li.adlogic-hot-jobs-job { width: auto !important;}
}

@media(max-width: 375px) {
.ajb-search-widget-buttons {margin-right: 80px !important;}
.position { background-image: none !important;}


@media(max-width: 360px) {
.ajb-search-widget-buttons {margin-right: 75px !important;}
.ajb-view-all-jobs-button { margin-right: 0px !important; }
}

@media(max-width: 320px) {
.ajb-search-widget-buttons {margin-right: 60px !important;}
}

